VTP version3 in cisco 3750

Answered Question
Jun 14th, 2008
User Badges:

I have a cisco 3750 switch as the vtp server. At the moment i use vtp version2.

I have a requirement of using vtp version3.but when i type "vtp version ?"

it shows only "1-2". Is vtp version3 not supported in cisco 3750 switch?

Correct Answer by n.nandrekar about 8 years 9 months ago

Yes!

VTP v3 is not supported on 3750. It is only supported on the 7600 SRC & SRC1 releases and Catos releases for c6500/4000.


You can use cisco feature navigator to cross-check.


Regards,

Niranjan

(please rate helpful posts)

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (1 ratings)
Loading.
Correct Answer
n.nandrekar Sat, 06/14/2008 - 23:38
User Badges:
  • Silver, 250 points or more

Yes!

VTP v3 is not supported on 3750. It is only supported on the 7600 SRC & SRC1 releases and Catos releases for c6500/4000.


You can use cisco feature navigator to cross-check.


Regards,

Niranjan

(please rate helpful posts)

Pravin Phadte Sun, 06/15/2008 - 06:27
User Badges:
  • Silver, 250 points or more

Hi,


Its not supported in 3750 switch ios.

Actions

This Discussion